CVE-2016-1000002

Published: 05 November 2019

gdm3 3.14.2 and possibly later has an information leak before screen lock

Priority

Low

CVSS 3 base score: 2.4

Status

Package Release Status
gdm3
Launchpad, Ubuntu, Debian
Upstream Needs triage

Ubuntu 21.04 (Hirsute Hippo) Deferred

Ubuntu 20.10 (Groovy Gorilla) Deferred

Ubuntu 20.04 LTS (Focal Fossa) Deferred

Ubuntu 18.04 LTS (Bionic Beaver) Deferred

Ubuntu 16.04 ESM (Xenial Xerus) Ignored
(end of standard support, was deferred)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist